/* Tags -----------------------------------------*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background: url(images/layout/bgpattern/grey/grey.png) #F1F2F5 !important;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

img {
	border: 0 none;
}

#content {
	margin: auto;
}

#content .content {
	background: white;
}

#mainNav {
	background-color: #183064;
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#mainNav, #mainNav *,
#footer *, #footer-bottom *,
#bar * {
	font-family: 'Open Sans', sans-serif;
}

#mainNav ul {
	list-style: none;
}

#mainNav > li {
	float: left;
	line-height: 18px;
	border-left: 1px solid #666;
}

#mainNav > li a {
	color: #FFF;
	font-weight: 400;
	display: block;
	font-size: 13px;
	padding: 12px 20px;
	text-decoration: none;
}

#mainNav > li a:hover {
	background: #40547F;
	box-shadow: 0 4px 10px  rgba(0,0,0,0.13) inset;	
}

#mainNav ul.sub {
	min-width: 230px;
	opacity: 0;
	transition: all 0.1s linear;
	visibility: hidden;
	position: absolute;
	list-style: none;
	padding: 0;
	background-color: #FFF;
	border: 1px solid #E0E0E0;
	border-top: none;
	z-index: 0;
	border-radius: 0 0 2px 2px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);


}

#mainNav li:hover > ul.sub {
	opacity: 1;

	visibility: visible;
	z-index: 999;
	transition: opacity 0.1s linear;
}

#mainNav ul.sub li {
	line-height: 18px;
}

#mainNav ul.sub li a {
	color: #183064;
	font-size: 12px;
	line-height: 18px;
	padding: 9px 12px;
	border-top: 1px solid #E6E6E6;
	display: block;
}

#mainNav ul.sub li a:hover {
	background-color: #F1F2F5;
}

#mainNav ul.sub ul.sub {
	margin-left: 230px;	
	margin-top: -37px;
}

#header {
	border-left:  1px solid #DBDFDF;
	border-right: 1px solid #DBDFDF;
	border-top: 5px solid #f17d0a;
	width: 100%;
}

#head {
	background: white;
	height: 115px;
}

#head img {
	margin: 0 0 0 20px;
}

table.full {
	width: 100%;
}

#bar {
	list-style: none;
	position: relative;
	background: #FFF;
	clear: both;
	overflow: hidden;
	margin: 5px 0 0 0;
	padding: 0;
	display: block;
	text-align: center;

	width: 100%;
}

#bar li {
	border: 2px solid #F17D0A;
	margin: 15px 5px 0 5px;
	display: inline-block;
}

#bar li.dark {
	border: 2px solid #183064;
}

#bar a {
	text-decoration: none;
	font-size: 13px;
	color: #183064;	
	padding: 5px 15px;
	white-space: nowrap;
	display: block;
	font-weight: normal;
}

#bar li:hover {
	box-shadow: 0 2px 10px  rgba(0,0,0,0.1) inset;
}


/* Social Icons
====================================*/

/* Header Icons */
.social-icons {
	margin: 23px 20px 13px 0;
	float: right;
	width: 200px;
}

.social-icons li {
	display: inline;
	list-style: none;
	text-indent: -9999px;
	float: left;
	background-color: white;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.ie8 .social-icons li {
	background-color: #fff;
}

.social-icons li a {
	display: block;
	padding-left: 11px;
	height: 16px;
	width: 16px;
}

.social-icons li.eng {
	text-indent: 0;	
}

#head .social-icons li.eng img {
	margin: 0;
	margin-top: -7px;
	width: 32px;
}

.social-icons li.eng a {
	width: auto;
	height: auto;
}

.social-icons li:hover { 
	filter: alpha(opacity = 100);
	opacity: 1; 
}

/* Icon List */
.twitter {background: url(../images/social/twitter.png) no-repeat 50%;}
.facebook {background: url(../images/social/facebook.png) no-repeat 50%; margin: 0 -4px;}
.dribbble {background: url(../images/social/dribbble.png) no-repeat 50%;}
.linkedin {background: url(../images/social/linkedin.png) no-repeat 50%;}
.rss {background: url(../images/social/rss.png) no-repeat 50%; margin: 0 -5px 0 0;}
.amazon {background: url(../images/social/amazon.png) no-repeat 50%; }
.blogger {background: url(../images/social/blogger.png) no-repeat 50%; }
.deviantart {background: url(../images/social/deviantart.png) no-repeat 50%; }
.digg {background: url(../images/social/digg.png) no-repeat 50%; }
.flickr {background: url(../images/social/flickr.png) no-repeat 50%; }
.forrst {background: url(../images/social/forrst.png) no-repeat 50%; }
.lastfm {background: url(../images/social/lastfm.png) no-repeat 50%; }
.picasa {background: url(../images/social/picasa.png) no-repeat 50%; }
.pinterest {background: url(../images/social/pinterest.png) no-repeat 50%; }
.skype {background: url(../images/social/skype.png) no-repeat 50%; }
.tumblr {background: url(../images/social/tumblr.png) no-repeat 50%; }
.vimeo {background: url(../images/social/vimeo.png) no-repeat 50%; }
.wordpress {background: url(../images/social/wordpress.png) no-repeat 50%; }
.yahoo {background: url(../images/social/yahoo.png) no-repeat 50%; }
.youtube {background: url(../images/social/youtube.png) no-repeat 50%; }
.xing {background: url(../images/social/xing.png) no-repeat 50%; }
.google {background: url(../images/social/google.png) no-repeat 50%; }



#subNav {
	list-style: none;
	float: right;
	padding: 0;
	margin: 20px 20px 0 0;
}

#subNav li {
	float: left;
	line-height: 25px;
	border-left: 1px solid #E8E8E8;	
}

#subNav li:last-child a {
	margin-right: 0px;
	padding-right: 0px;
}

#subNav li:first-child {
	border: 0 none;	
}

#subNav a {
		
	color: #888;

	margin: 0 5px;
	padding: 0 5px;
	float: left;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}

#subNav a:hover {
	font-weight: bold;
	padding: 0 4px;
}

#subNav li:last-child a:hover {
	padding: 0 5px;
	padding-right: 0;
}

#subNav img {
	height: 25px;
	width: 25px;
}

.tabelle tbody tr td {
	background-color: white;
}

.tabelle tbody tr:nth-child(even) td.texttabelle {
	background-color: #F0F0F0;
}

table tbody tr.tabelle td.texttabelle {
	background-color: white;
}

table tbody tr.tabelle:nth-child(even) td {
	background-color: #F0F0F0;
}

#footer {
	background: #4c4c4c;
	overflow: hidden;
	padding: 30px 0 10px 0;
	margin: 0 auto;
	font-size: 12px;
}

#footer .inner {
	margin: 0 0 0 10px;
}

#footer .section {
	float: left;
	width: 33%;
	box-sizing: border-box;
	padding: 0 9px;
}

#footer-bottom {
	background: #424242;
	padding: 15px 0;
	margin: 0 auto;
	overflow: hidden;
	font-size: 12px;
}

#footer-bottom .copyright {
	float: left;
	width: 50%;
	margin: 0 0 0 20px;
}

#footer *, #footer-bottom * {
	font-size: 11px;
}

#footer, #footer p, #footer a { color: #ddd; font-weight: normal; }
#footer a:hover { color: #fff; }

#footer h4 {
	padding: 0;
	margin: 0 0 32px 0;
	font-size: 14px;
	color: #fff;
}


.copyright { color: #aaa; }
.copyright a,
.copyright span { color: #eee !important; }

#sub-menu {
	float: right;
	margin: 0 20px 0 0;
	font-size: 11px;
}

#sub-menu ul {
	list-style: none;
	float: right;
	margin: 0;
}

#sub-menu ul li a  { color: #aaa; text-decoration: none; }
#sub-menu ul li a:hover  { color: #eee; }

#sub-menu ul li  {
	display: inline-block;
	border-left: 1px solid #505050;
	margin:0;
	padding: 0 8px 0 8px;
	line-height: 12px;
}

#sub-menu ul li:first-child  { border: none; padding-left: 0; }
#sub-menu ul li:last-child  { padding-right: 0; }
#logo-footer {
	margin: 0 0 10px 0;
	width: 192px;
	height: auto;	
}

#footer .halflings.fax {
	background: none;
}

/* Photo Stream
====================================*/
.flickr-widget {float: right; width: 100%;}
.flickr-widget img {display: block; width: 58px; height: 58px;}
.flickr-widget a:hover {border-color: #F17D0A;}
.flickr-widget .dark a:hover {border-color: #183064;}
.flickr-widget a {
	overflow: hidden;
	float: left;
	width: 58px;
	height: 58px;
	margin: 3px;
	border: 5px solid #424242;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-radius: 2px;
}

.flickr-widget .third a {
	margin-right: 0px;
}

.ie7 .flickr-widget a {width: 54px; height: 54px;}


/* Twitter Widget
====================================*/
#twitter li {
	margin: 0 0 15px 0;
	padding: 0 0 0 25px;
	background: url(../images/social/twitter.png) no-repeat left 5%;
}

#twitter li:last-child {
	margin: 0;
	padding: 0 0 0 25px;
}

#twitter a {color: #fff;}

#twitter b a,
#twitter b a:hover {
	margin-top: 5px;
	display: block;
	color: #999;
	font-weight: normal;
}

.contact-details-alt .fix {
	overflow: hidden;
	float: left;	
}


/* Contact Details
====================================*/
.contact-details-alt li p strong { color:#fff;  width: 60px; margin: 0 0 0 5px; float: left; }
.contact-details li p strong { color:#666; margin: 0 5px 5px 0; }

span.hours {float: right;}

.contact-informations.second {margin: 15px 0 0 0}

.address {line-height: 21px;}

.contact-details-alt li {
	margin: 0 0 0 0;
	clear: left;
	font-size: 11px;
	float: left;
	width: 100%;
}

.contact-details p,
.contact-details li,
.contact-details a {color: #666;}

.contact-informations p {margin:0;}
.contact-informations.hours i { float: left; margin: 0 5px 0 0; }

.contact-details-alt p {
	margin:  0 0 0 0;
	line-height: 18px;
}

.contact-informations li i {
	float: left;
	margin: 3px 5px 0 0;
}

.contact-details-alt li i {
	float: left;
	margin: 1px 0 0 0;
}

.contact-details-alt {
	list-style: none;
	margin:0;
	padding: 0;
}

/* =================================================================== */
/* Shop
====================================================================== */
.shop-page.page-content  { margin: 0 -10px; }
.container .four-shop.columns { width: 200px; }

#price-range input {
	padding: 0;
	background: 0;
	border: 0;
	box-shadow: none;
	margin: 2px 0 0 4px;
	float: left;
	width: 100px;
}

#price-range .button {
	float: right;
	padding: 3px 11px 4px 11px;
	margin: -5px 0 0 0;
}

#price-range label {
	float: left;
}

.padding-range {
	padding: 0 8px;
}

#slider-range {
	margin: 0 0 16px 0;
}

#price-range .ui-slider {
	position: relative;
	text-align: left;
}

#price-range .ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 17px;
	height: 17px;
	margin: 2px 0 0 0;
	cursor: w-resize;
}

#price-range .ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	height: 14px;
	display: block;
	border: 0;
	background-position: 0 0;
}

#price-range .ui-widget-content {
	box-shadow:  inset 0px -1px 0px 0px rgba(0,0,0, 0.05);
	background-color: #f2f2f2;
	padding: 2px 0;
	border-radius: 2px;
}

#price-range .ui-widget-header {
	background: #169fe6;
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.1);
}

#price-range .ui-state-default {
	background: #ddd;
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.08);
	border-radius: 2px;
}

#price-range .ui-slider.ui-state-disabled .ui-slider-handle,
#price-range .ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

#price-range .ui-slider-horizontal {
	height: .8em;
}
#price-range .ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
#price-range .ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
#price-range .ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
#price-range .ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}


/* Shopping Cart */
#cart,
.latest-shop-items {
	padding: 18px;
	width: 84%;
	display: inline-block;
	background-color: #f2f2f2;
	box-shadow:  inset 0px -1px 0px 0px rgba(0,0,0, 0.05);
	border-radius: 2px;
	color: #666;
}

.cart-items {
	border-bottom: 1px solid #e6e6e6;
	padding: 0 0 10px 0;
}

#cart .button,
.shop-item .button {
	padding: 5px 16px 6px 16px !important;
}

#cart .button.color {
	margin: 0 0 0 2px;
}

.cart-items li {
	margin: 0 0 10px 0;
}

.cart-items li:last-child {
	margin: 0;
}

a.cart-item-title {
	color: #444;
	font-weight: 600;
	display: block;
}

a.cart-item-title:hover {
	color: #888;
	display: block;
}

.cart-item-amount {
	color: #888;
	display: block;
	font-size: 12px;
}

.cart-subtotal {
	display: block;
	margin: 8px 0;
	color: #888;
}

.cart-subtotal strong {
	color: #888;
	font-weight: 500;
}

a.item-remove {
	color: #eb4c4c;
	font-size: 11px;
}

.empty-cart {
	color: #888;
}


/* Sidebar */
.latest-shop-items {
	margin-bottom: 15px;
}

.latest-shop-items p {
	margin: 0;
	color: #666;
	line-height: 19px;
	margin-left: 77px;
}

.latest-shop-items p a {color: #666; display: block;}
.latest-shop-items p a:hover {color: #888;}

.latest-shop-items p span {
	color: #888;
	margin: 5px 0 0 0;
	display: block;
}

.latest-shop-items img {
	float: left;
	width: 56px;
	border: 1px solid #e0e0e0;
	padding: 4px;
	border-radius: 2px;
	background: #fff;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}


.latest-shop-items img:hover {
	background: #F17D0A;
	border: 1px solid #169fe6;
}


/* Shop Item */
.shop-item img {
	border: 1px solid #eee;
	border-bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 180ms ease-in-out;
	-moz-transition: all 180ms ease-in-out;
	-o-transition: all 180ms ease-in-out;
	-ms-transition: all 180ms ease-in-out;
	transition: all 180ms ease-in-out;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.shop-item img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	border-color: #e7e7e7;
}

.shop-item .item-description {
	padding: 14px 10px 19px 10px;
}

.shop-item .item-description h5 {
	line-height: 18px;
	font-size: 13px;
	font-weight: 600;
	margin: 3px 0 0 0;
	-webkit-transition: all 180ms ease-in-out;
	-moz-transition: all 180ms ease-in-out;
	-o-transition: all 180ms ease-in-out;
	-ms-transition: all 180ms ease-in-out;
	transition: all 180ms ease-in-out;
}

.shop-item .item-description a:hover h5 {
	color: #888;
}

.shop-item .item-description span { 
	color: #666;
	font-size: 13px;
	font-weight: 300;
	display: block;
	margin: 0 0 10px 0;
}

.shop-item {
	margin: 10px 0;
	display: block;
	background-color: #fff;
}

.shop-item .item-description {
	background-color: #f4f4f4;
	box-shadow:  inset 0px -1px 0px 0px rgba(0,0,0, 0.07);
	border-radius: 0 0 2px 2px;
	border-color: #e8e8e8;
}

.shop-item .button {
	padding: 5px 13px 7px 13px;
}

.pagination.shop {
	margin: 20px 0 40px 0;
}

/* Shop Product Page */
.flexslider.shop {
	border: 1px solid #e0e0e0;
	-webkit-box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	margin: 0 0 20px 0;
}

.flexslider.shop img {
	-webkit-transition: all 180ms ease-in-out;
	-moz-transition: all 180ms ease-in-out;
	-o-transition: all 180ms ease-in-out;
	-ms-transition: all 180ms ease-in-out;
	transition: all 180ms ease-in-out;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.flexslider.shop img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.flexslider.shop .flex-direction-nav { display: none; }

table.standard-table.shop {
	margin: 0;
	border-bottom: 1px solid #e0e0e0;
}

table.standard-table.shop th {
	border-bottom: none;
	font-size: 13px;
}

table.standard-table.shop th{
	margin-bottom: -1px;
}

table.standard-table.shop td {
	padding: 10px 15px;
	border: #e0e0e0 1px solid;
	border-bottom: none;
}

.product-info .price {
	font-size: 20px;
	font-weight: 300;
	color: #777;
	margin: 0 0 15px 0;
}

.product-info h3 {
	font-size: 20px;
	font-weight: 500;
	color: #333;
	line-height: 26px;
	margin: 0 0 7px 0;
}

.product-amount input {
	width: 20px;
	padding: 5px;
	text-align: center;	float: left;
	border-radius: 2px 0 0 2px;
}

.product-amount {
	margin: 0 0 15px 0;
	float: left;
}

.increase-value {
	float: left;
	color:#fff;
	background: #169fe6;
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15);
	cursor: pointer;
	border-radius: 0 2px 2px 0;
	margin-left: -1px;
	font-size: 11px;
	height: 30px;
	width: 30px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.increase-value span {
	margin: 4px 0 0 11px;
	display: inline-block;
}

.increase-value:hover {
	background: #aaa;
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.1);
}


/* Shop Media Queries */
@media only screen and (max-width: 767px) { .container .four-shop.columns { width: 260px; } }
@media only screen and (min-width: 480px) and (max-width: 767px) { .container .four-shop.columns { width: 360px; } }
@media only screen and (min-width: 768px) and (max-width: 959px) { .container .four-shop.columns { width: 140px; } }
@media only screen and (max-width: 767px) { .shop-page.page-content { margin: 0; } }
@media only screen and (min-width: 768px) and (max-width: 959px) { #cart .button.color { margin: 5px 0 0 0; } }

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
}
a {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #f17d0a
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	line-height: 14px;
	height: 12px;
}

/* Eigene Klassen -----------------------------------------*/
/* Überschriften -----------------------------------------*/

.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: 900;
	color: #333333;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #707D9C;
}

/* Neue Styles -----------------------------------------*/

.h1weiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: 900;
	color: #FFFFFF;
}

.10pxnormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #3E3E3E;
}

.10pxfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #3E3E3E;
}

.11pxnormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #3E3E3E;
	text-decoration: none;
}

.11pxfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #3E3E3E;
	text-decoration: none;
}

.11pxweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;

}

.11pxweissfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;

}

.11pxweiss_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

.11pxweissfett_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}


/* Text schwarz -----------------------------------------*/

.text9px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.text9pxfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.text9pxfettorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #f17d0a;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.text10pxfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.text10pxfettrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #BD1220;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.text11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.text11pxfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.text12pxfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

/* Text blau -----------------------------------------*/

.text10pxblau 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #183064;
	text-decoration: none;
}
.text10pxfettblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #183064;
	text-decoration: none;
}
.text11pxblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #183064;
	text-decoration: none;
}
.text11pxfettblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #183064;
	text-decoration: none;
}
.text12pxfettblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #183064;
	text-decoration: none;
}


/* Text hellblau -----------------------------------------*/

.text11pxfetthellblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #027AC9;
	text-decoration: none;
}
.text12pxfetthellblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #027AC9;
	text-decoration: none;
}
.text14pxfetthellblau {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #027AC9;
	text-decoration: none;
}

/* Text rot -----------------------------------------*/

.text11pxfettrot {
	font-size: 11px;	
	font-weight: bold;
	color: #BD1220;
}
.text12pxfettrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #BD1220;
}
.text14pxfettrot {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #BD1220;
}

/* Text orange -----------------------------------------*/

.text11pxfettorange {
	font-weight: bold;
	color: #f17d0a;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text12pxfettorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #f17d0a;
}
.text14pxorange {
	font-weight: bold;
	color: #f17d0a;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.text17pxorange {
	font-weight: bold;
	color: #f17d0a;
	font-size: 17px;
}

/* Text Links -----------------------------------------*/

.textlink10pxblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #183064;
	text-decoration: underline;
}
.textlink10pxfettorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #f17d0a;
	text-decoration: underline;
}
.textlink10pxblau_none {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #183064;
	text-decoration: none;
}
.textlink10pxfettblau_none {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #183064;
	text-decoration: none;
}
.textlink11pxblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #183064;
	text-decoration: underline;
}
.textlink11pxfettblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #183064;
	text-decoration: underline;
}
.textlink11pxfettrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #BD1220;
	text-decoration: underline;
}
.textlink12pxfettblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #183064;
	text-decoration: underline;
}
.textlink11pxfetthellblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #027AC9;
	text-decoration: underline;
}
/* Ticker Tape -----------------------------------------*/

.tickertaperot {
	font-weight: bold;
	color: #CC0000;
	font-size: 12px;
}
.tickertapeorange {
	font-weight: bold;
	color: #FA6A01;
	font-size: 12px;
}

/* Listen -----------------------------------------*/

.content ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	list-style-image:  url("/images/content/dot.gif");
	list-style-position: outside;
}

/* Header -----------------------------------------*/

.headertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #183064;
	text-decoration: none;
}
.headertextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #183064;
	text-decoration: none;
}

/* Footer ---------------------------------------*/

.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.footerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}

/* Tabelle ---------------------------------------*/

.tabelle
{
	border: 1px solid #CDD1DC;
	background: #FFFFFF;
	border-collapse: collapse
}
.tabelleindex
{
	border: 1px solid #A9ACC2;
	border-collapse: collapse
}
.texttabelle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	border: 1px solid #CDD1DC;
	background: #FFFFFF;
	border-collapse: collapse
}
.texttabellehgblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #CDD1DC;
	background: #DDE0E8;
	border-collapse: collapse
}
.texttabellefett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #CDD1DC;
	background: #DDE0E8;
	border-collapse: collapse
}
.texttabellefettrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #BD1220;
}
.texttabellefettorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #f17d0a;
}
.texttabellelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #183064;
}
.texttabellehidden {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}
.sort-arrow {
	BACKGROUND-POSITION: left right; MARGIN: 0px 2px; WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 0px
}
.descending {
	BACKGROUND-IMAGE:  url("/images/layout/spacer.gif")}
.ascending {
	BACKGROUND-IMAGE:  url("/images/layout/spacer.gif")}

